.home {
  height: 100%;
  left: 0;
  right: 0;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
  padding: 10% 15px;
  /* text-align: center; */
  background: #4e54c8; /* fallback for old browsers */
  background: -webkit-linear-gradient(
    to right,
    #8f94fb,
    #4e54c8
  ); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(
    to right,
    #8f94fb,
    #4e54c8
  ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

@media (max-width: 768px) {
  .home {
    grid-template-columns: repeat(1, 1fr);
    padding: 20% 15px;
  }
}

.btn-subscribe {
  width: 100px;
  border-radius: 0 !important;
  line-height: 1.5;
}

input {
  padding: 5px;
}

.subscribe {
  display: flex;
  justify-content: center;
}

.home .image {
  padding: 0;
  width: 100%;
}

.home .content {
  width: 100%;
  text-align: center;
}

.content h1 {
  color: #9cbff7;
}

.content h2,
.content p {
  color: #eee;
}

.content p {
  text-align: justify;
  padding: 10px 20px;
}

.image img {
  height: auto;
  width: 100%;
}
